<?php
$naam = "Arjan";
switch($naam) {
	case "Piet":
	echo "U heet Piet";
		break;

	case "Robin":
	echo "U heet Robin";
		break;

	case "Michel":
		echo "U heet Michel";
	break;

	default:
		echo "U heet geen Piet, Robin of Michel";
		break;
}
?>
